Bug 28467 - installation failed during setup
Summary: installation failed during setup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-20 16:39 UTC by Christina Kingsberry
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 17:55:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message from system (692 bytes, text/plain)
2001-02-20 16:40 UTC, Christina Kingsberry
no flags Details

Description Christina Kingsberry 2001-02-20 16:39:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/usr/lib/anaconda/todo.py", line 1476, in doInstall
    self.fstab.mountFilesystems (self.instPath)
  File "fstab.py", line 715, in mountFilesystems
    raise SystemError, (errno, msg)
SystemError: (22, 'Invalid argument')

Local variables in innermost frame:
size: 1020096
fsystem: ext2
self: <fstab.GuiFstab instance at 84b7720>
msg: Invalid argument
doFormat: 0
errno: 22
device: hda5
instPath: /mnt/sysimage
mntpoint: /

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Reproducible: Didn't try

During the installation the system crashed and produced the above error 
message.  I was instructed by the system to send the message to bugzilla.

Comment 1 Christina Kingsberry 2001-02-20 16:40:16 UTC
Created attachment 10523 [details]
Error message from system

Comment 2 Bernhard Rosenkraenzer 2001-02-20 17:54:56 UTC
This has nothing to do with abiword... Assigning to anaconda

Comment 3 Michael Fulbright 2001-02-21 22:42:16 UTC
You need to format your '/' partition to use it.  Note it will destroy all data
on it.


Note You need to log in before you can comment on or make changes to this bug.